- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# timeval Struct Reference

`#include <time.h>`

## Data Fields
long | tv_sec
suseconds_t | tv_usec

## Detailed Description

Definition at line 72 of file time.h.

## Field Documentation

long timeval::tv_sec

Definition at line 73 of file time.h.

Referenced by gettimeofday().

suseconds_t timeval::tv_usec

Definition at line 74 of file time.h.

Referenced by gettimeofday().

The documentation for this struct was generated from the following file:

- src/sys/include/ubixos/time.h